[Meta]
Name=kfw
Description=Kharam
Encoding=UTF-8

[Text]
Matthew=Matthew
Mark=Mark
Luke=Luke
John=John
Acts=Chuontho
Romans=Rome
I Corinthians=1 Corinthia
II Corinthians=2 Corinthia
Galatians=Galatia
Ephesians=Ephesia
Philippians=Philippia
Colossians=Colossia
I Thessalonians=1 Thessalonia
II Thessalonians=2 Thessalonia
I Timothy=1 Timothy
II Timothy=2 Timothy
Titus=Titus
Philemon=Philemon
Hebrews=Hebrew
James=James
I Peter=1 Peter
II Peter=2 Peter
I John=1 John
II John=2 John
III John=3 John
Jude=Jude
Revelation of John=Chongmalar

[Book Abbrevs]
MATT=Matt
MK=Mark
LUK=Luke
JN=John
CHUON=Acts
ROM=Rom
1 COR=1Cor
1COR=1Cor
2 COR=2Cor
2COR=2Cor
GAL=Gal
EPH=Eph
PHIL=Phil
COL=Col
1 THES=1Thess
1THES=1Thess
2 THES=2Thess
2THES=2Thess
1 TIM=1Tim
1TIM=1Tim
2 TIM=2Tim
2TIM=2Tim
TIT=Titus
PHILEM=Phlm
HEB=Heb
JAM=Jas
1 PET=1Pet
1PET=1Pet
2 PET=2Pet
2PET=2Pet
1 JN=1John
1JN=1John
2 JN=2John
2JN=2John
3 JN=3John
3JN=3John
JUD=Jude
CHONGLAR=Rev

